Index: src/adrt/adrt.h
===================================================================
--- src/adrt/adrt.h	(revision 58933)
+++ src/adrt/adrt.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef _ADRT_H
-#define _ADRT_H
+#ifndef ADRT_ADRT_H
+#define ADRT_ADRT_H
 
 #include "common.h"
 
Index: src/adrt/adrt_struct.h
===================================================================
--- src/adrt/adrt_struct.h	(revision 58933)
+++ src/adrt/adrt_struct.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef _ADRT_STRUCT_H
-#define _ADRT_STRUCT_H
+#ifndef ADRT_ADRT_STRUCT_H
+#define ADRT_ADRT_STRUCT_H
 
 #ifdef TIE_PRECISION
 # if defined(TIE_SINGLE_PRECISION) && TIE_PRECISION != TIE_SINGLE_PRECISION
Index: src/adrt/isst.h
===================================================================
--- src/adrt/isst.h	(revision 58933)
+++ src/adrt/isst.h	(working copy)
@@ -18,6 +18,8 @@
  * information.
  */
 
+#ifndef ADRT_ISST_H
+#define ADRT_ISST_H
 
 struct isst_s {
     struct tie_s *tie;
@@ -37,6 +39,8 @@
     int dirty;
 };
 
+#endif /* ADRT_ISST_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/adrt/librender/camera.h
===================================================================
--- src/adrt/librender/camera.h	(revision 58933)
+++ src/adrt/librender/camera.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _RENDER_CAMERA_H
-#define _RENDER_CAMERA_H
+#ifndef ADRT_LIBRENDER_CAMERA_H
+#define ADRT_LIBRENDER_CAMERA_H
 
 #include "tie.h"
 #include "adrt.h"
Index: src/adrt/librender/render.h
===================================================================
--- src/adrt/librender/render.h	(revision 58933)
+++ src/adrt/librender/render.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _RENDER_H
-#define _RENDER_H
+#ifndef ADRT_LIBRENDER_RENDER_H
+#define ADRT_LIBRENDER_RENDER_H
 
 #include "render_internal.h"
 
Index: src/adrt/librender/render_internal.h
===================================================================
--- src/adrt/librender/render_internal.h	(revision 58933)
+++ src/adrt/librender/render_internal.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _RENDER_INTERNAL_H
-#define _RENDER_INTERNAL_H
+#ifndef ADRT_LIBRENDER_RENDER_INTERNAL_H
+#define ADRT_LIBRENDER_RENDER_INTERNAL_H
 
 #include "tie.h"
 
Index: src/adrt/librender/render_util.h
===================================================================
--- src/adrt/librender/render_util.h	(revision 58933)
+++ src/adrt/librender/render_util.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _RENDER_UTIL_H
-#define _RENDER_UTIL_H
+#ifndef ADRT_LIBRENDER_RENDER_UTIL_H
+#define ADRT_LIBRENDER_RENDER_UTIL_H
 
 #include "render_internal.h"
 
Index: src/adrt/librender/texture.h
===================================================================
--- src/adrt/librender/texture.h	(revision 58933)
+++ src/adrt/librender/texture.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef _TEXTURE_H
-#define _TEXTURE_H
+#ifndef ADRT_LIBRENDER_TEXTURE_H
+#define ADRT_LIBRENDER_TEXTURE_H
 
 #include "texture_internal.h"
 
Index: src/adrt/librender/texture_internal.h
===================================================================
--- src/adrt/librender/texture_internal.h	(revision 58933)
+++ src/adrt/librender/texture_internal.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef _TEXTURE_INTERNAL_H
-#define _TEXTURE_INTERNAL_H
+#ifndef ADRT_LIBRENDER_TEXTURE_INTERNAL_H
+#define ADRT_LIBRENDER_TEXTURE_INTERNAL_H
 
 
 #include "tie.h"
Index: src/adrt/load.h
===================================================================
--- src/adrt/load.h	(revision 58933)
+++ src/adrt/load.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _SLAVE_LOAD_H
-#define _SLAVE_LOAD_H
+#ifndef ADRT_LOAD_H
+#define ADRT_LOAD_H
 
 #include "adrt.h"
 #include "adrt_struct.h"
Index: src/adrt/master/compnet.h
===================================================================
--- src/adrt/master/compnet.h	(revision 58933)
+++ src/adrt/master/compnet.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _ISST_COMPNET_H
-#define _ISST_COMPNET_H
+#ifndef ADRT_MASTER_COMPNET_H
+#define ADRT_MASTER_COMPNET_H
 
 #include "common.h"
 
Index: src/adrt/master/dispatcher.h
===================================================================
--- src/adrt/master/dispatcher.h	(revision 58933)
+++ src/adrt/master/dispatcher.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _ISST_DISPATCHER_H
-#define _ISST_DISPATCHER_H
+#ifndef ADRT_MASTER_DISPATCHER_H
+#define ADRT_MASTER_DISPATCHER_H
 
 #define DISPATCHER_TILE_NUM 8
 
Index: src/adrt/master/master.h
===================================================================
--- src/adrt/master/master.h	(revision 58933)
+++ src/adrt/master/master.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef _MASTER_H
-#define _MASTER_H
+#ifndef ADRT_MASTER_MASTER_H
+#define ADRT_MASTER_MASTER_H
 
 #include "tie.h"
 
Index: src/adrt/master/tienet_master.h
===================================================================
--- src/adrt/master/tienet_master.h	(revision 58933)
+++ src/adrt/master/tienet_master.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef _TIENET_MASTER_H
-#define _TIENET_MASTER_H
+#ifndef ADRT_MASTER_TIENET_MASTER_H
+#define ADRT_MASTER_TIENET_MASTER_H
 
 typedef struct tienet_sem_s {
     int val;
Index: src/adrt/slave/slave.h
===================================================================
--- src/adrt/slave/slave.h	(revision 58933)
+++ src/adrt/slave/slave.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef _ISST_SLAVE_H
-#define _ISST_SLAVE_H
+#ifndef ADRT_SLAVE_SLAVE_H
+#define ADRT_SLAVE_SLAVE_H
 
 void adrt_slave(int port, char *host, int threads);
 
Index: src/adrt/slave/tienet_slave.h
===================================================================
--- src/adrt/slave/tienet_slave.h	(revision 58933)
+++ src/adrt/slave/tienet_slave.h	(working copy)
@@ -23,8 +23,8 @@
  *      TIE Networking Slave Header
  *
  */
-#ifndef _TIENET_SLAVE_H
-#define _TIENET_SLAVE_H
+#ifndef ADRT_SLAVE_TIENET_SLAVE_H
+#define ADRT_SLAVE_TIENET_SLAVE_H
 
 extern	void	tienet_slave_init(int port, char *host, void fcb_work(tienet_buffer_t *buffer, tienet_buffer_t *result),
 				  void fcb_free(void),
Index: src/adrt/tienet.h
===================================================================
--- src/adrt/tienet.h	(revision 58933)
+++ src/adrt/tienet.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef _TIENET_H
-#define _TIENET_H
+#ifndef ADRT_TIENET_H
+#define ADRT_TIENET_H
 
 #include "adrt.h"
 
Index: src/anim/cattrack.h
===================================================================
--- src/anim/cattrack.h	(revision 58933)
+++ src/anim/cattrack.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef __CATTRACK_H__
-#define __CATTRACK_H__
+#ifndef ANIM_CATTRACK_H
+#define ANIM_CATTRACK_H
 
 #include "common.h"
 
@@ -88,7 +88,7 @@
 
 __END_DECLS
 
-#endif /* __CATTRACK_H__ */
+#endif /* ANIM_CATTRACK_H */
 
 /*
  * Local Variables:
Index: src/burst/Hm.h
===================================================================
--- src/burst/Hm.h	(revision 58933)
+++ src/burst/Hm.h	(working copy)
@@ -34,8 +34,8 @@
  * emulator, the menus can be controlled with the mouse.
  */
 
-#ifndef Hm_H_INCLUDE
-#define Hm_H_INCLUDE
+#ifndef BURST_HM_H
+#define BURST_HM_H
 
 
 /**
@@ -295,7 +295,7 @@
 #define HmMAXLINE 132
 #define HmHGTBORDER 2
 
-#endif		/* Hm_H_INCLUDE */
+#endif		/* BURST_HM_H */
 
 /*
  * Local Variables:
Index: src/burst/Mm.h
===================================================================
--- src/burst/Mm.h	(revision 58933)
+++ src/burst/Mm.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef __MM_H__
-#define __MM_H__
+#ifndef BURST_MM_H
+#define BURST_MM_H
 
 /* Emulate MUVES Mm package using malloc. */
 
@@ -41,7 +41,7 @@
 #define MmStrDup(str) bu_strdup(str)
 #define MmStrFree(str) bu_free(str, BU_FLSTR)
 
-#endif  /* __MM_H__ */
+#endif  /* BURST_MM_H */
 
 /*
  * Local Variables:
Index: src/burst/Sc.h
===================================================================
--- src/burst/Sc.h	(revision 58933)
+++ src/burst/Sc.h	(working copy)
@@ -37,8 +37,8 @@
 in the terminal handler.
 
 **/
-#ifndef Sc_H_INCLUDE
-#define Sc_H_INCLUDE
+#ifndef BURST_SC_H
+#define BURST_SC_H
 #include "./burst.h"
 
 /**
@@ -164,7 +164,7 @@
 extern char ScTermcap[];
 extern char ScTermname[];
 
-#endif		/* Sc_H_INCLUDE */
+#endif		/* BURST_SC_H */
 
 
 /*
Index: src/burst/ascii.h
===================================================================
--- src/burst/ascii.h	(revision 58933)
+++ src/burst/ascii.h	(working copy)
@@ -21,6 +21,10 @@
 /** @file burst/ascii.h
  *
  */
+
+#ifndef BURST_ASCII_H
+#define BURST_ASCII_H
+
 #define NUL '\000'
 #define SOH '\001'
 #define STX '\002'
@@ -49,6 +53,8 @@
 
 #define Ctrl(chr) ((int)chr&037)
 
+#endif /* BURST_ASCII_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/burst/burst.h
===================================================================
--- src/burst/burst.h	(revision 58933)
+++ src/burst/burst.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef __BURST_H__
-#define __BURST_H__
+#ifndef BURST_BURST_H
+#define BURST_BURST_H
 
 #include "common.h"
 
@@ -217,7 +217,7 @@
 
 #define PT_Q_NULL (Pt_Queue *) 0
 
-#endif  /* __BURST_H__ */
+#endif  /* BURST_BURST_H */
 
 /*
  * Local Variables:
Index: src/burst/extern.h
===================================================================
--- src/burst/extern.h	(revision 58933)
+++ src/burst/extern.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef __EXTERN_H__
-#define __EXTERN_H__
+#ifndef BURST_EXTERN_H
+#define BURST_EXTERN_H
 
 #include "common.h"
 
@@ -236,7 +236,7 @@
 
 extern struct rt_i *rtip;
 
-#endif  /* __EXTERN_H__ */
+#endif  /* BURST_EXTERN_H */
 
 /*
  * Local Variables:
Index: src/burst/trie.h
===================================================================
--- src/burst/trie.h	(revision 58933)
+++ src/burst/trie.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef INCL_TRIE
-#define INCL_TRIE
+#ifndef BURST_TRIE_H
+#define BURST_TRIE_H
 
 #ifdef NULL_FUNC
 #  undef NULL_FUNC
@@ -58,7 +58,7 @@
 	return TRIE_NULL;\
 }
 extern Trie *cmd_trie;
-#endif /* INCL_TRIE */
+#endif /* BURST_TRIE_H */
 
 /*
  * Local Variables:
Index: src/canon/canon.h
===================================================================
--- src/canon/canon.h	(revision 58933)
+++ src/canon/canon.h	(working copy)
@@ -22,8 +22,8 @@
  *
  */
 
-#ifndef __CANON_H__
-#define __CANON_H__
+#ifndef CANON_CANON_H
+#define CANON_CANON_H
 
 #include "common.h"
 
@@ -125,7 +125,7 @@
 extern int arg_c;
 extern char *print_queue;
 
-#endif  /* __CANON_H__ */
+#endif  /* CANON_CANON_H */
 
 /*
  * Local Variables:
Index: src/canon/chore.h
===================================================================
--- src/canon/chore.h	(revision 58933)
+++ src/canon/chore.h	(working copy)
@@ -24,6 +24,9 @@
  *
  */
 
+#ifndef CANON_CHORE_H
+#define CANON_CHORE_H
+
 struct chore {
     int		todo;
     int		buflen;
@@ -44,6 +47,8 @@
 	queue = item; \
 	item = NULL;  }
 
+#endif /* CANON_CHORE_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/external/Unigraphics/conv.h
===================================================================
--- src/external/Unigraphics/conv.h	(revision 58933)
+++ src/external/Unigraphics/conv.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef EXTERNAL_UNIGRAPHICS_CONV_H
+#define EXTERNAL_UNIGRAPHICS_CONV_H
+
 /* default indentation for a single level in the DAG */
 #define LEVEL_INDENT 6
 #define FLAG_SUPPRESS		0
@@ -44,6 +47,8 @@
 extern int debug;
 #define dprintf if (debug) printf
 
+#endif /* EXTERNAL_UNIGRAPHICS_CONV_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/external/Unigraphics/log.h
===================================================================
--- src/external/Unigraphics/log.h	(revision 58933)
+++ src/external/Unigraphics/log.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef EXTERNAL_UNIGRAPHICS_LOG_H
+#define EXTERNAL_UNIGRAPHICS_LOG_H
+
 #include "common.h"
 
 #include <stdarg.h>
@@ -26,6 +29,8 @@
 extern void dialog(const char *fmt, ...);
 extern void log_init(void);
 
+#endif /* EXTERNAL_UNIGRAPHICS_LOG_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/external/Unigraphics/ug_misc.h
===================================================================
--- src/external/Unigraphics/ug_misc.h	(revision 58933)
+++ src/external/Unigraphics/ug_misc.h	(working copy)
@@ -24,6 +24,9 @@
  *
  */
 
+#ifndef EXTERNAL_UNIGRAPHICS_UG_MISC_H
+#define EXTERNAL_UNIGRAPHICS_UG_MISC_H
+
 #define UF_func(X) report(#X, __FILE__, __LINE__, (X))
 
 extern int report(char *call, char *file, int line, int code);
@@ -34,6 +37,8 @@
 extern void unload_sub_parts(tag_t loaded_child_cset);
 extern tag_t load_sub_parts(tag_t displayed_part);
 
+#endif /* EXTERNAL_UNIGRAPHICS_UG_MISC_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/fbed/ascii.h
===================================================================
--- src/fbed/ascii.h	(revision 58933)
+++ src/fbed/ascii.h	(working copy)
@@ -20,6 +20,10 @@
 /** @file fbed/ascii.h
  *	Author:		Gary S. Moss
  */
+
+#ifndef FBED_ASCII_H
+#define FBED_ASCII_H
+
 #define NUL		'\000'
 #define SOH		'\001'
 #define	STX		'\002'
@@ -48,6 +52,8 @@
 
 #define Ctrl(chr)	((int)chr&037)
 
+#endif /* FBED_ASCII_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/fbed/cursorbits.h
===================================================================
--- src/fbed/cursorbits.h	(revision 58933)
+++ src/fbed/cursorbits.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef FBED_CURSORBITS_H
+#define FBED_CURSORBITS_H
+
 {0xff, 0xff,
      0x80, 0x01,
      0x80, 0x01,
@@ -38,6 +41,7 @@
      0x80, 0x01,
      0xff, 0xff}
 
+#endif FBED_CURSORBITS_H
 
 /*
  * Local Variables:
Index: src/fbed/fb_ik.h
===================================================================
--- src/fbed/fb_ik.h	(revision 58933)
+++ src/fbed/fb_ik.h	(working copy)
@@ -21,8 +21,8 @@
  *	Author:		Gary S. Moss
  */
 
-#ifndef __FB_IK_H__
-#define __FB_IK_H__
+#ifndef FBED_FB_IK_H
+#define FBED_FB_IK_H
 
 #ifdef vax
 /* GSM : '' needed for Sys V emulation.					*/
@@ -164,7 +164,7 @@
 #define X_CURSOR_OFFSET		(-15)
 #define Y_CURSOR_OFFSET		15
 
-#endif  /* __FB_IK_H__ */
+#endif  /* FBED_FB_IK_H */
 
 /*
  * Local Variables:
Index: src/fbed/popup.h
===================================================================
--- src/fbed/popup.h	(revision 58933)
+++ src/fbed/popup.h	(working copy)
@@ -20,6 +20,10 @@
 /** @file fbed/popup.h
  *	Author:		Gary S. Moss
  */
+
+#ifndef FBED_POPUP_H
+#define FBED_POPUP_H
+
 #define INCL_POPUP
 #define MENU_FONT	"/usr/lib/vfont/fix.6"
 
@@ -70,6 +74,8 @@
 
 #define RESERVED_CMAP  ((pallet.cmap_base+pallet.n_segs+1)*2)
 
+#endif /* FBED_POPUP_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/fbed/try.h
===================================================================
--- src/fbed/try.h	(revision 58933)
+++ src/fbed/try.h	(working copy)
@@ -20,6 +20,10 @@
 /** @file fbed/try.h
  *	Author:		Gary S. Moss
  */
+
+#ifndef FBED_TRY_H
+#define FBED_TRY_H
+
 #define INCL_TRY
 typedef struct
 {
@@ -50,6 +54,8 @@
 Try;
 #define TRY_NULL	(Try *) NULL
 
+#endif /* FBED_TRY_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/gtools/beset/beset.h
===================================================================
--- src/gtools/beset/beset.h	(revision 58933)
+++ src/gtools/beset/beset.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef __BESET_H__
-#define __BESET_H__
+#ifndef GTOOLS_BESET_BESET_H
+#define GTOOLS_BESET_BESET_H
 
 #define MUTATE 1
 #define MUTATE_RAND 2
@@ -56,7 +56,7 @@
 #define NODES (fstate->nodes)
 #define INDEX (pop.size-i)
 
-#endif /* __BESET_H__ */
+#endif /* GTOOLS_BESET_BESET_H */
 /*
  * Local Variables:
  * tab-width: 8
Index: src/gtools/beset/fitness.h
===================================================================
--- src/gtools/beset/fitness.h	(revision 58933)
+++ src/gtools/beset/fitness.h	(working copy)
@@ -25,8 +25,8 @@
  *   Ben Poole
  */
 
-#ifndef __FITNESS_H__
-#define __FITNESS_H__
+#ifndef GTOOLS_BESET_FITNESS_H
+#define GTOOLS_BESET_FITNESS_H
 
 #define U_AXIS 0
 #define V_AXIS 1
@@ -114,7 +114,7 @@
 /* clear the stored rays */
 void free_rays (struct fitness_state *fstate);
 
-#endif /* __FITNESS_H__ */
+#endif /* GTOOLS_BESET_FITNESS_H */
 
 /*
  * Local Variables:
Index: src/gtools/beset/population.h
===================================================================
--- src/gtools/beset/population.h	(revision 58933)
+++ src/gtools/beset/population.h	(working copy)
@@ -25,8 +25,8 @@
  *   Ben Poole
  */
 
-#ifndef __POPULATION_H__
-#define __POPULATION_H__
+#ifndef GTOOLS_BESET_POPULATION_H
+#define GTOOLS_BESET_POPULATION_H
 
 #define GEO_SPHERE 1
 
@@ -78,7 +78,7 @@
 		     struct resource *resp);
 
 
-#endif /* __POPULATION_H__ */
+#endif /* GTOOLS_BESET_POPULATION_H */
 
 /*
  * Local Variables:
Index: src/lgt/ascii.h
===================================================================
--- src/lgt/ascii.h	(revision 58933)
+++ src/lgt/ascii.h	(working copy)
@@ -20,6 +20,10 @@
 /** @file lgt/ascii.h
  *	Author:		Gary S. Moss
  */
+
+#ifndef LGT_ASCII_H
+#define LGT_ASCII_H
+
 #define NUL		'\000'
 #define SOH		'\001'
 #define	STX		'\002'
@@ -48,6 +52,8 @@
 
 #define Ctrl(chr)	((int)chr&037)
 
+#endif /* LGT_ASCII_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/lgt/cursors.h
===================================================================
--- src/lgt/cursors.h	(revision 58933)
+++ src/lgt/cursors.h	(working copy)
@@ -22,6 +22,10 @@
  * From AT&T's Teletype 5620 $DMD/icon directory, reformatted slightly
  * to be an array of 32 unsigned chars, rather than a Texture16.
  */
+
+#ifndef LGT_CURSORS_H
+#define LGT_CURSORS_H
+
 unsigned char menucursor[32] =
 {
     0xFF, 0xC0,
@@ -99,6 +103,8 @@
     0x00, 0x00
 };
 
+#endif /* LGT_CURSORS_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/lgt/extern.h
===================================================================
--- src/lgt/extern.h	(revision 58933)
+++ src/lgt/extern.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef LGT_EXTERN_H
+#define LGT_EXTERN_H
+
 #include "common.h"
 
 extern void (*norml_sig)(), (*abort_sig)();
@@ -174,6 +177,8 @@
 #define XSCR2MEM(_x)	(_x)
 #define YSCR2MEM(_y)	(_y)
 
+#endif /* LGT_EXTERN_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/lgt/hmenu.h
===================================================================
--- src/lgt/hmenu.h	(revision 58933)
+++ src/lgt/hmenu.h	(working copy)
@@ -26,8 +26,8 @@
 Version 1 Programmer's Manual.
 
 */
-#ifndef INCL_HM
-#define INCL_HM
+#ifndef LGT_HMENU_H
+#define LGT_HMENU_H
 struct HMenu;
 
 /*	"dfn()" is called just before the submenu is invoked, and "bfn()"
Index: src/lgt/lgt.h
===================================================================
--- src/lgt/lgt.h	(revision 58933)
+++ src/lgt/lgt.h	(working copy)
@@ -20,8 +20,8 @@
 /** @file lgt/lgt.h
     Author:		Gary S. Moss
 */
-#ifndef INCL_LGT
-#define INCL_LGT
+#ifndef LGT_LGT_H
+#define LGT_LGT_H
 
 #include "common.h"
 
@@ -138,7 +138,7 @@
 extern Lgt_Source lgts[];
 extern Movie movie;
 
-#endif /* INCL_LGT */
+#endif /* LGT_LGT_H */
 char *get_Input();
 int setup_Lgts();
 void user_Input();
Index: src/lgt/mat_db.h
===================================================================
--- src/lgt/mat_db.h	(revision 58933)
+++ src/lgt/mat_db.h	(working copy)
@@ -20,8 +20,8 @@
 /** @file lgt/mat_db.h
     Author:		Gary S. Moss
 */
-#ifndef INCL_MATDB
-#define INCL_MATDB
+#ifndef LGT_MAT_DB_H
+#define LGT_MAT_DB_H
 #define MAX_MAT_DB	100
 #define MAX_MAT_NM	81
 #define MF_USED		1
Index: src/lgt/screen.h
===================================================================
--- src/lgt/screen.h	(revision 58933)
+++ src/lgt/screen.h	(working copy)
@@ -21,6 +21,9 @@
     Author:		Gary S. Moss
 */
 
+#ifndef LGT_SCREEN_H
+#define  LGT_SCREEN_H
+
 #define TITLE_PTR		&template[ 0][ 7]
 #define TIMER_PTR		&template[ 1][ 7]
 #define F_SCRIPT_PTR		&template[ 2][16]
@@ -60,6 +63,8 @@
 
 extern char			template[][TEMPLATE_COLS+1];
 
+#endif /* LGT_SCREEN_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/lgt/tree.h
===================================================================
--- src/lgt/tree.h	(revision 58933)
+++ src/lgt/tree.h	(working copy)
@@ -21,6 +21,9 @@
     Author:		Gary S. Moss
 */
 
+#ifndef LGT_TREE_H
+#define LGT_TREE_H
+
 #define INCL_TREE
 typedef struct octree		Octree;
 typedef struct octreeplist	OcList;
@@ -107,6 +110,8 @@
 extern Octree		ir_octree;
 extern Trie		*reg_triep;
 
+#endif /* LGT_TREE_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/cmd.h
===================================================================
--- src/mged/cmd.h	(revision 58933)
+++ src/mged/cmd.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef MGED_CMD_H
+#define MGED_CMD_H
+
 #include "common.h"
 
 #include <tcl.h>
@@ -219,6 +222,7 @@
 extern int f_bv_zoomin(ClientData, Tcl_Interp *, int, const char *[]);
 extern int f_bv_zoomout(ClientData, Tcl_Interp *, int, const char *[]);
 
+#endif /* MGED_CMD_H */
 
 /*
  * Local Variables:
Index: src/mged/comb_bool.h
===================================================================
--- src/mged/comb_bool.h	(revision 58933)
+++ src/mged/comb_bool.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef MGED_COMB_BOOL_H
+#define MGED_COMB_BOOL_H
+
 struct bool_tree_node
 {
     uint32_t btn_magic;
@@ -96,6 +99,8 @@
 	show_tree_infix((t), 0);				\
     }
 
+#endif /* MGED_COMB_BOOL_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/fbserv.h
===================================================================
--- src/mged/fbserv.h	(revision 58933)
+++ src/mged/fbserv.h	(working copy)
@@ -20,8 +20,8 @@
 /** @file mged/fbserv.h
  * Package Handlers.
  */
-#ifndef __FBSERV_H__
-#define __FBSERV_H__
+#ifndef MGED_FBSERV_H
+#define MGED_FBSERV_H
 
 #include "fbmsg.h"
 
@@ -73,7 +73,7 @@
 };
 
 
-#endif  /* __FBSERV_H__ */
+#endif  /* MGED_FBSERV_H */
 /*
  * Local Variables:
  * mode: C
Index: src/mged/htmlLibraryUi.h
===================================================================
--- src/mged/htmlLibraryUi.h	(revision 58933)
+++ src/mged/htmlLibraryUi.h	(working copy)
@@ -22,6 +22,10 @@
     # Copyright (c) 1995 by Sun Microsystems
     # Version 0.1 Thu Jul 20 09:06:28 PDT 1995
 */
+
+#ifndef MGED_HTMLLIBRARYUI_H
+#define MGED_HTMLLIBRARYUI_H
+
 char *html_library_ui_str = "\
 array set HMtag_map {\
 	a	   {Tlink link}\
@@ -493,6 +497,8 @@
 };\
 ";
 
+#endif /* MGED_HTMLLIBRARYUI_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/menu.h
===================================================================
--- src/mged/menu.h	(revision 58933)
+++ src/mged/menu.h	(working copy)
@@ -25,8 +25,8 @@
  * for the menu, and the remaining items are individual menu entries.
  *
  */
-#ifndef SEEN_MENU_H
-#define SEEN_MENU_H
+#ifndef MGED_MENU_H
+#define MGED_MENU_H
 
 struct menu_item {
     char *menu_string;
@@ -43,7 +43,7 @@
 #define MENU_L2 1 /* second-level menu (unused) */
 #define MENU_GEN 2 /* general features (mouse buttons) */
 
-#endif /* SEEN_MENU_H */
+#endif /* MGED_MENU_H */
 
 /*
  * Local Variables:
Index: src/mged/mgdev.h
===================================================================
--- src/mged/mgdev.h	(revision 58933)
+++ src/mged/mgdev.h	(working copy)
@@ -35,6 +35,9 @@
 /*
  * Special Addresses in MEGATEK display list
  */
+#ifndef MGED_MGDEV_H
+#define MGED_MGDEV_H
+
 #define MDL_CONTROL	0x0000FFF1L	/* Graphics Engine control */
 #define MDL_COLORMAP	0x0000FEC0L	/* Color Lookup Table */
 #define MDL_LIST_START	0x00000001L	/* display list START address */
@@ -112,6 +115,8 @@
 #define MGP_SPEC 0x0A		/*   "  Special Function */
 #define MGP_COPY 0x0B		/*   "  Screen Copy Function */
 
+#endif /* MGED_MGDEV_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/mged.h
===================================================================
--- src/mged/mged.h	(revision 58933)
+++ src/mged/mged.h	(working copy)
@@ -52,8 +52,8 @@
  *
  */
 
-#ifndef __MGED_H__
-#define __MGED_H__
+#ifndef MGED_MGED_H
+#define MGED_MGED_H
 
 #include "common.h"
 
@@ -659,7 +659,7 @@
 int editit(const char *command, const char *tempfile);
 
 
-#endif  /* __GED_H__ */
+#endif  /* MGED_MGED_H */
 
 /*
  * Local Variables:
Index: src/mged/mged_dm.h
===================================================================
--- src/mged/mged_dm.h	(revision 58933)
+++ src/mged/mged_dm.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SEEN_MGED_DM_H
-#define SEEN_MGED_DM_H
+#ifndef MGED_MGED_DM_H
+#define MGED_MGED_DM_H
 
 #include "common.h"
 
@@ -606,7 +606,7 @@
 #define DM_PLOT_INDEX 0
 #define DM_PS_INDEX 1
 
-#endif /* SEEN_MGED_DM_H */
+#endif /* MGED_MGED_DM_H */
 
 /*
  * Local Variables:
Index: src/mged/points/count.h
===================================================================
--- src/mged/points/count.h	(revision 58933)
+++ src/mged/points/count.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef __COUNT_H__
-#define __COUNT_H__
+#ifndef MGED_POINTS_COUNT_H
+#define MGED_POINTS_COUNT_H
 
 
 typedef struct token {
@@ -85,7 +85,7 @@
 long int count_get_token(long int id);
 
 
-#endif  /* __COUNT_H__ */
+#endif  /* MGED_POINTS_COUNT_H */
 
 /*
  * Local Variables:
Index: src/mged/points/process.h
===================================================================
--- src/mged/points/process.h	(revision 58933)
+++ src/mged/points/process.h	(working copy)
@@ -26,8 +26,8 @@
 
 /* private header */
 
-#ifndef __PROCESS_H__
-#define __PROCESS_H__
+#ifndef MGED_POINTS_PROCESS_H
+#define MGED_POINTS_PROCESS_H
 
 #include "common.h"
 
@@ -134,7 +134,7 @@
 int create_pipe(point_line_t **plta, int count);
 
 
-#endif  /* __PROCESS_H__ */
+#endif  /* MGED_POINTS_PROCESS_H */
 
 /*
  * Local Variables:
Index: src/mged/scroll.h
===================================================================
--- src/mged/scroll.h	(revision 58933)
+++ src/mged/scroll.h	(working copy)
@@ -22,6 +22,10 @@
  * Data structures for "scroll-bar" support
  *
  */
+
+#ifndef MGED_SCROLL_H
+#define MGED_SCROLL_H
+
 struct scroll_item {
     char *scroll_string;
     void (*scroll_func)();
@@ -30,6 +34,8 @@
 };
 #define SCROLL_NULL ((struct scroll_item *)0)
 
+#endif /* MGED_SCROLL_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/sedit.h
===================================================================
--- src/mged/sedit.h	(revision 58933)
+++ src/mged/sedit.h	(working copy)
@@ -25,6 +25,9 @@
  *
  */
 
+#ifndef MGED_SEDIT_H
+#define MGED_SEDIT_H
+
 #define MGED_SMALL_SCALE 1.0e-10
 
 /* These EDIT_CLASS_ values go in es_edclass. */
@@ -271,6 +274,9 @@
 			       char **strp,
 			       struct rt_db_internal *ip,
 			       fastf_t *mat);
+
+#endif /* MGED_SEDIT_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/mged/titles.h
===================================================================
--- src/mged/titles.h	(revision 58933)
+++ src/mged/titles.h	(working copy)
@@ -22,6 +22,10 @@
  * Constants that describe the layout of the faceplate.
  *
  */
+
+#ifndef MGED_TITLES_H
+#define MGED_TITLES_H
+
 #define XMIN		(-2048)
 #define XMAX		(2047)
 #define YMIN		(-2048)
@@ -40,6 +44,8 @@
 #define TEXT0_DY	(-60)		/* #pixels per line, Size 0 */
 #define TEXT1_DY	(-90)		/* #pixels per line, Size 1 */
 
+#endif /* SRC_MGED_TITLES */
+
 /*
  * Local Variables:
  * mode: C
Index: src/nirt/nirt.h
===================================================================
--- src/nirt/nirt.h	(revision 58933)
+++ src/nirt/nirt.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef __NIRT_H__
-#define __NIRT_H__
+#ifndef NIRT_NIRT_H
+#define NIRT_NIRT_H
 
 #include "common.h"
 
@@ -154,7 +154,7 @@
 
 __END_DECLS
 
-#endif /* __NIRT_H__ */
+#endif /* NIRT_NIRT_H */
 
 /*
  * Local Variables:
Index: src/nirt/usrfmt.h
===================================================================
--- src/nirt/usrfmt.h	(revision 58933)
+++ src/nirt/usrfmt.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef __USRFMT_H__
-#define __USRFMT_H__
+#ifndef NIRT_USRFMT_H
+#define NIRT_USRFMT_H
 
 #define OUTITEM_NULL ((outitem *) 0)
 #define OVERLAP_NULL ((overlap *) 0)
@@ -182,7 +182,7 @@
 #define H 4
 #define V 5
 
-#endif /* __USRFMT_H__ */
+#endif /* NIRT_USRFMT_H */
 
 /*
  * Local Variables:
Index: src/other/sqlite3/sqlite3.h
===================================================================
--- src/other/sqlite3/sqlite3.h	(revision 58933)
+++ src/other/sqlite3/sqlite3.h	(working copy)
@@ -30,8 +30,8 @@
 ** the version number) and changes its name to "sqlite3.h" as
 ** part of the build process.
 */
-#ifndef _SQLITE3_H_
-#define _SQLITE3_H_
+#ifndef OTHER_SQLITE3_SQLITE3_H
+#define OTHER_SQLITE3_SQLITE3_H
 #include <stdarg.h>     /* Needed for the definition of va_list */
 
 /*
Index: src/proc-db/brepintersect.h
===================================================================
--- src/proc-db/brepintersect.h	(revision 58933)
+++ src/proc-db/brepintersect.h	(working copy)
@@ -21,6 +21,9 @@
  *
  */
 
+#ifndef PROC_DB_BREPINTERSECT_H
+#define PROC_DB_BREPINTERSECT_H
+
 #include "common.h"
 
 #include "raytrace.h"
@@ -73,6 +76,7 @@
     double tol
     );
 
+#endif /* PROC_DB_BREPINTERSECT_H */
 
 /** @} */
 /*
Index: src/proc-db/mkbuilding.h
===================================================================
--- src/proc-db/mkbuilding.h	(revision 58933)
+++ src/proc-db/mkbuilding.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef __MKBUILDING_H__
-#define __MKBUILDING_H__
+#ifndef PROC_DB_MKBUILDING_H
+#define PROC_DB_MKBUILDING_H
 
 #include "common.h"
 
Index: src/proc-db/surfaceintersect.h
===================================================================
--- src/proc-db/surfaceintersect.h	(revision 58933)
+++ src/proc-db/surfaceintersect.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef PROC_DB_SURFACEINTERSECT_H
+#define PROC_DB_SURFACEINTERSECT_H
+
 #include "common.h"
 
 /* common interface headers */
@@ -61,6 +64,7 @@
     int Render_Curves();
 };
 
+#endif /* PROC_DB_SURFACEINTERSECT_H */
 
 /*
  * Local Variables:
Index: src/proc-db/tea.h
===================================================================
--- src/proc-db/tea.h	(revision 58933)
+++ src/proc-db/tea.h	(working copy)
@@ -23,6 +23,9 @@
  *
  */
 
+#ifndef PROC_DB_TEA_H
+#define PROC_DB_TEA_H
+
 #define DEGREE 4
 #define DUCK_COUNT 306
 #define PATCH_COUNT 32
@@ -381,6 +384,7 @@
     {{270, 270, 270, 270}, {300, 305, 306, 279}, {297, 303, 304, 275}, {294, 301, 302, 271}}
 };
 
+#endif /* PROC_DB_TEA_H */
 
 /*
  * Local Variables:
Index: src/proc-db/vegetation.h
===================================================================
--- src/proc-db/vegetation.h	(revision 58933)
+++ src/proc-db/vegetation.h	(working copy)
@@ -26,8 +26,8 @@
  * parameters such as growth and branching rates.
  *
  */
-#ifndef __VEGETATION_H__
-#define __VEGETATION_H__
+#ifndef PROC_DB_VEGETATION_H
+#define PROC_DB_VEGETATION_H
 
 #if defined(_WIN32) && !defined(__CYGWIN__)
 #define _CRT_RAND_S
@@ -177,7 +177,7 @@
 #define INIT_OUTPUTCOUNTER_T(_i) { (_i)->primitives=0; (_i)->combinations=0; BU_LIST_INIT(&((_i)->combination).l); sprintf((_i)->name, "XXX"); BU_LIST_INIT(&((_i)->region).l); snprintf((_i)->plantName, MAX_STRING_LENGTH, "plant.r"); }
 
 
-#endif /* __VEGETATION_H__ */
+#endif /* PROC_DB_VEGETATION_H */
 
 /*
  * Local Variables:
Index: src/remrt/ihost.h
===================================================================
--- src/remrt/ihost.h	(revision 58933)
+++ src/remrt/ihost.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef __IHOST_H__
-#define __IHOST_H__
+#ifndef REMRT_IHOST_H
+#define REMRT_IHOST_H
 
 #include "common.h"
 
@@ -71,7 +71,7 @@
 extern char		*get_our_hostname(void);
 extern struct ihost	*host_lookup_of_fd(int fd);
 
-#endif /* __IHOST_H__ */
+#endif /* REMRT_IHOST_H */
 
 /*
  * Local Variables:
Index: src/remrt/protocol.h
===================================================================
--- src/remrt/protocol.h	(revision 58933)
+++ src/remrt/protocol.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef __PROTOCOL_H__
-#define __PROTOCOL_H__
+#ifndef REMRT_PROTOCOL_H
+#define REMRT_PROTOCOL_H
 
 /* For use in MSG_VERSION exchanges */
 #define PROTOCOL_VERSION	"BRL-CAD REMRT Protocol v2.0"
@@ -74,7 +74,7 @@
     {"",   0, NULL,		0,			BU_STRUCTPARSE_FUNC_NULL, NULL, NULL }
 };
 
-#endif  /* __PROTOCOL_H__ */
+#endif  /* REMRT_PROTOCOL_H */
 /*
  * Local Variables:
  * mode: C
Index: src/rt/ext.h
===================================================================
--- src/rt/ext.h	(revision 58933)
+++ src/rt/ext.h	(working copy)
@@ -23,6 +23,9 @@
  *
  */
 
+#ifndef RT_EXT_H
+#define RT_EXT_H
+
 #include "optical.h"
 
 /***** Variables declared in opt.c *****/
@@ -134,6 +137,8 @@
 
 /* view.c */
 extern void usage(const char *argv0);
+
+#endif /* RT_EXT_H */
 /*
  * Local Variables:
  * mode: C
Index: src/rt/rad.h
===================================================================
--- src/rt/rad.h	(revision 58933)
+++ src/rt/rad.h	(working copy)
@@ -29,6 +29,10 @@
  *	Escape		"escp"	one per escaped ray (after last intersection)
  *	End
  */
+
+#ifndef RT_RAD_H
+#define RT_RAD_H
+
 union radrec {
     /* Header Record */
     struct {
@@ -95,6 +99,8 @@
     } p;
 };
 
+#endif /* RT_RAD_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/rt/rtuif.h
===================================================================
--- src/rt/rtuif.h	(revision 58933)
+++ src/rt/rtuif.h	(working copy)
@@ -30,8 +30,8 @@
  *
  */
 
-#ifndef __RTUIF_H__
-#define __RTUIF_H__
+#ifndef RT_RTUIF_H
+#define RT_RTUIF_H
 
 #include "common.h"
 
@@ -87,7 +87,7 @@
  */
 extern void view_cleanup(struct rt_i *rtip);
 
-#endif  /* __RTUIF_H__ */
+#endif  /* RT_RTUIF_H */
 /*
  * Local Variables:
  * mode: C
Index: src/rt/scanline.h
===================================================================
--- src/rt/scanline.h	(revision 58933)
+++ src/rt/scanline.h	(working copy)
@@ -23,6 +23,9 @@
  *
  */
 
+#ifndef RT_SCANLINE_H
+#define RT_SCANLINE_H
+
 #include "bu.h"
 
 struct scanline {
@@ -33,6 +36,8 @@
 void free_scanlines(int, struct scanline*);
 struct scanline* alloc_scanlines(int);
 
+#endif /* RT_SCANLINE_H */
+
 /*
  * Local Variables:
  * tab-width: 8
Index: src/shapes/fence.h
===================================================================
--- src/shapes/fence.h	(revision 58933)
+++ src/shapes/fence.h	(working copy)
@@ -26,8 +26,8 @@
  *
  */
 
-#ifndef __FENCE_H__
-#define __FENCE_H__
+#ifndef SHAPES_FENCE_H
+#define SHAPES_FENCE_H
 
 #include "common.h"
 
@@ -282,7 +282,7 @@
 }
 #endif
 
-#endif /* __FENCE_H__ */
+#endif /* SHAPES_FENCE_H */
 
 
 /*
Index: src/tab/tokens.h
===================================================================
--- src/tab/tokens.h	(revision 58933)
+++ src/tab/tokens.h	(working copy)
@@ -19,6 +19,10 @@
  */
 /** @file tokens.h
  */
+
+#ifndef TAB_TOKENS_H
+#define TAB_TOKENS_H
+
 #define FLOAT	1
 #define INT	2
 #define	SHELL	3
@@ -51,6 +55,8 @@
 #define SEMI	30
 #define PATH	31
 
+#endif /* TAB_TOKENS_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/util/bombardier.h
===================================================================
--- src/util/bombardier.h	(revision 58933)
+++ src/util/bombardier.h	(working copy)
@@ -24,6 +24,9 @@
  *
  */
 
+#ifndef UTIL_BOMBARDIER_H
+#define UTIL_BOMBARDIER_H
+
 #define bomb_icon_width 192
 #define bomb_icon_height 56
 
@@ -142,6 +145,7 @@
     0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
 };
 
+#endif /* UTIL_BOMBARDIER_H */
 
 /*
  * Local Variables:
Index: src/util/bu_arg_parse.h
===================================================================
--- src/util/bu_arg_parse.h	(revision 58933)
+++ src/util/bu_arg_parse.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef BU_ARG_PARSE_H
-#define BU_ARG_PARSE_H
+#ifndef UTIL_BU_ARG_PARSE_H
+#define UTIL_BU_ARG_PARSE_H
 
 #include "common.h"
 
@@ -154,4 +154,4 @@
 } /* extern "C" { */
 #endif
 
-#endif /* BU_ARG_PARSE_H */
+#endif /* UTIL_BU_ARG_PARSE_H */
Index: src/util/bu_arg_parse_private.h
===================================================================
--- src/util/bu_arg_parse_private.h	(revision 58933)
+++ src/util/bu_arg_parse_private.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef BU_ARG_PARSE_PRIVATE_H
-#define BU_ARG_PARSE_PRIVATE_H
+#ifndef UTIL_BU_ARG_PARSE_PRIVATE_H
+#define UTIL_BU_ARG_PARSE_PRIVATE_H
 
 #include "tclap/CmdLine.h"
 /* local customizations of TCLAP MUST follow the above header */
@@ -292,4 +292,4 @@
 
 } // BRLCAD_StdOutput::spacePrint
 
-#endif /* BU_ARG_PARSE_PRIVATE_H */
+#endif /* UTIL_BU_ARG_PARSE_PRIVATE_H */
Index: src/util/rle_args.h
===================================================================
--- src/util/rle_args.h	(revision 58933)
+++ src/util/rle_args.h	(working copy)
@@ -24,10 +24,14 @@
 
 #include "rle.h"
 
+#ifndef UTIL_RLE_ARGS_H
+#define UTIL_RLE_ARGS_H
 
 extern int
 get_args(int argc, char **argv, rle_hdr *outrle, FILE** infp, char** infile, int **background, size_t* file_width, size_t* file_height);
 
+#endif /* UTIL_RLE_ARGS_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/vfont/vfont.h
===================================================================
--- src/vfont/vfont.h	(revision 58933)
+++ src/vfont/vfont.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef VFONT_FONT_H
-#define VFONT_FONT_H
+#ifndef VFONT_VFONT_H
+#define VFONT_VFONT_H
 
 #include "common.h"
 
@@ -84,7 +84,7 @@
 get_font(const char* fontname, void (*vfont_log)(const char *fmt, ...));
 
 
-#endif /* VFONT_FONT_H */
+#endif /* VFONT_VFONT_H */
 
 /*
  * Local Variables:
